<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="lt">
	<id>https://wiki.eofnet.lt/w//index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Versijų istorija</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.eofnet.lt/w//index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.eofnet.lt/w//index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-24T14:22:09Z</updated>
	<subtitle>Šio puslapio versijų istorija projekte</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://wiki.eofnet.lt/w//index.php?title=MediaWiki:Vector.css&amp;diff=7366&amp;oldid=prev</id>
		<title>\dev\null: Naujas puslapis: /* CSS placed here will affect users of the Vector skin */ #content, #footer { margin-left: 11em; } #left-navigation  { left: 11em; }</title>
		<link rel="alternate" type="text/html" href="https://wiki.eofnet.lt/w//index.php?title=MediaWiki:Vector.css&amp;diff=7366&amp;oldid=prev"/>
		<updated>2015-02-18T19:56:13Z</updated>

		<summary type="html">&lt;p&gt;Naujas puslapis: &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Vector skin: &lt;/span&gt; #content, #footer { margin-left: 11em; } #left-navigation  { left: 11em; }&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Naujas puslapis&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Vector skin */&lt;br /&gt;
#content, #footer { margin-left: 11em; }&lt;br /&gt;
#left-navigation  { left: 11em; }&lt;/div&gt;</summary>
		<author><name>\dev\null</name></author>
	</entry>
</feed>